Member Nodes - MNDeployment #3844

Oregon Explorer program at OSU
2013-06-26 16:58 - Laura Moyers

Status: New Start date:

Priority: Normal Due date:

Assignee: Laura Moyers % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Latitude: 44.56 MN_Date_Online:

Longitude: -123.28 Name:

MN Description: Logo URL:

Base URL: http://spatialdata.oregonexplorer.info/geo | Date Upcoming:
portal/catalog/main/home.page

Nodeldentifier: Date Deprecated:

MN Tier: Information URL:

Software stack: GeoPortal Version:

Description

http://oregonexplorer.info/

Oregon Explorer - Natural Resources Digital Library is a potential MN. POC is Janine Salwasser,
janine.salwasser@oregonstate.edu, 503.508.4475.

Related issues:
Related to Infrastructure - Story #4091: ESRI GeoPortal MN stack New

History

#1 - 2013-07-31 15:05 - Laura Moyers

- Assignee changed from John Cobb to Rebecca Koskela

#2 - 2013-08-08 15:32 - Laura Moyers
- Latitude set to 44.56
- Longitude set to -123.28

#3 - 2013-10-04 18:40 - Laura Moyers
- Target version deleted (Deploy by end of Y5Q4)
- Due date deleted (2014-07-31)

- Start date deleted (2013-06-26)

#4 - 2013-10-15 13:32 - Bruce Wilson

- Software stack set to GeoPortal

Per email from Manine Salwisser to Rebecca on 10/10/13, Myrica McCune attended the DataONE user group meeting. Integration with GeoPortal
(ESRI) would be particularly useful.

#5 - 2013-10-15 13:38 - Bruce Wilson
- Base URL set to http://spatialdata.oregonexplorer.info/geoportal/catalog/main/home.page

#6 - 2015-08-06 01:46 - Laura Moyers
http://oregonexplorer.info/
mailto:janine.salwasser@oregonstate.edu

- Assignee changed from Rebecca Koskela to Laura Moyers

Chatted with Myrica at the DUG July 2015. Need to have a "getting to know you" meeting.
